JUNE, 1911. MONTHLY WEATHER REVIEW. 943
41.6' at Pompdi, Oreg. The hi hest temperature re- corded was 106O at Kennewick,. gash., on the l l t h , and the lowest 1 5 O on tlie 4th, et Cliff, Oreg.
PRECIPITATION.
The precipitation was decidedly below tlie normal in the western portion of tlie district: A slight. deficiency was reported. in eastern Washington, extreme northern Idaho, and in hortheastern Oregon. In central and southern Idaho and western Montana the preci itation
rainfall of June, 1910, in this section. Monthly amounts of more than 4 inches were reported from a number
was unusually heavy, in marked Fontrast with t i e P light
of stations. The precipitation was distributed throughout tlie month in the form of freauent light showers in Montana and Idaho, there being fiw day<oii which some portion of these States received no precqxtatiqn. In Oregon and Washington there were no general rains during the first two decades, and showers were infrequent. During the last 10 da s, however, general rains occurred over both States. d i e heaviest 24-hour rainfalls in all parts of the district were recorded during the last week. The average for the distnct, as determined from tlie records for 354 stations, was 1.67 inches, which is 0.30 inch below the normal amount for June. The greatest monthly amount recorded was 5.64 inches, at Middle Fork, in north-cent.ra1 Idaho. At Mountain Ranch, in southwestern Oregon, no precipitation was recorded during the month. The greatest amount in 24 hours was 2 inches, at Columbia Falls, Mont., on the 34th. Other heav 24-hour falls were: 1.99 inches at Queets River, Was{., on the 36th, and 1.83 inches at Quiniault, .Wash., on the 26th.
THE RIVERS.
Exce ting the Willamette and its tributaries, the rivers tgroughout tlie district were higher than in May, the annual m e which occurred in the Columbia making the increased. stage in tlis stream veiy pronounced. Tlie Snake River was above the normal for June, but other rivers in the district were below normal. The Columbia River averaged 22.7 feet, which is 1 foot below the normal for the month, there being no de arture
Locks. Tlie highest stages occurred between the 17th and 22d of the month in a majority of cases, and the lowest on the 1st and 2d. Comparecl with the mean stage for May the average was S.7 feet higher. The Willamette River averaged 6.2 feet, wlicli is 0.5 foot below the June normal; it was 0.5 below the normal at Portland, and 0.7 below at Salem. The mean stage at Portland was 54 feet higher than in tlie preceding month, owing to the annual rise in the Columbia and the back- water therefrom in the lower Willamette. Tlie extremes of high and low water occurred generally during the first ancl last weeks of the month, the highest stage reported being 19.3 feet at Portland on the 30th (this date being the exception for niasimum readings on the Willamette) and the lowest 0.3 foot at Harrisburg on the 26th. Tlie Snake River averaged 12 feet, which is 1.3 feet above the normal. The highest stage reported was 15.6 feet at Lewiston on the 14th, and the lowest 7.5 at Weiser on the 1st. By loadin boats with on1 moderate cargoes it was
at Tlie DalIes and a difference of -3.3 feet at P .nscade
found possib K o to cope with t K e stronger current attend-
5093-11-9
ing the June rise in the Columbia, and navigation con- tinued uninterrupted on this stream throughout the
operating boats above Salem on une 15, due to fa 7rd ng month.
water in tlie Willamette. The backwater from the Columbia caused liigli water in the Willamette River at Portland during the greater part of the month, the flood stage. of 15 feet being reached on June 7 and exceeded for tlie remainder of the month. The lower floors on all tlie docks had to be, vacated, but no damage of any imp0rta.nc.e was sustained.
The,Oregon City Trans ortation Co. sto
f
MISCELLANEOUS.
Ileevy frosts occurred within the State of Oregon on a
number of dates, and solar and lunar halos were observed in inany places on the 4th, llth, and 14th. Thunderstorms and hail were of frequent occurrence throughout practically the entire district. They were particularly general on t8he 12tli, 13th, and 20th.
The prevailing direction of the wind over the greater portion of the district was southwesterly.
DUTY OF WATER INVESTIGATION IN IDAHO.
tio& In Id& By DOH H. BABK, Irdgatlon Engineer In char United States. Irrlgatlon Investigs-
Although the development of irri ation has been ver rapid in the West during tlie past % ecade there nre st' 9 1 left millions of acres of arid land that can never produce profitable crops without irrigation. The water sup ly,
The available s ply is now nearly all a propriated, and
irrigation in those regions possessing too scanty a rainfall to produce crops by the so-called dry farming methods is by increasing the area wliicli a given quantity of water now serves and by the conservation and utilization of the watex that is now wasted. The Jlotmenta of water used for irrigation purposes tliroughou t tlie West vary considerably. Some allot- ments call for enough to cover the land 30 feet deep dur- ing tlie season, whde others will supply only 1 foot in depth to the land during the sanie eriod. These variable
for the soils in question. Many times as od or better
now used. It is vitally important that our water be put to the best use if we are to secure the best results from the annual flow from our watersheds. Tlie allotments of the past have been based to too great an extent.upon tlie practice of irrigators who were far from careful, hence they are, in many cases, far too large; but ns time has passed water has risen in value so rapidlv that we are now prone to increase the area very materially that will be supplied by a given quantity. New project? are being o ened up from time to time and it IS of vital importance
allottecl for the use of tlie settlers who secure these lands. If too small an allotment is made mLuirnum crops can
not be produced, thousands of settlers will suffer and the land can never reach its highest possible value, wMe if more than necessary is allotted our ultimate h g a t e d acre e will be seriously cut down. Di erent soils and cro s requira different amounts of
water, but just how muc mor2 or less this is has never
thou 11 large, is not unlimited, yet it is the one factor t E at will 5 etermine the extent of our ultimate irrigated area.
the only method Y y which more land can E e brought under
allotments have been made wit I! out due consideration
crops could be produced with less than h a!? f of the water
t i a t P the proper and economic amount of water be
E 7
MONTHLY WEATHER REVIEW. JUNE, i g i i 944
FEEXiii::
been definitely known. It is certain that a better knowled e must be obtained of the water requirements
toward the establishment of t e proper duty for the large projects of the future. The need for a better knowledge of the water require- ments of crops has long been felt, and principally for the above-mentioned reason an a reement was entered into
State of Idaho and the irrigation .investigations branch of the United States Departmsnt of Agriculture late in the fall of 1909 for the carryin on of an estensive duty of
Dr. Samuel Fortier, chief of irrigation investigations, has had charge of the planning and carryin out of this investigation within the State of Idaho. !?he investiga- tion was started in a practical way early in the spring of
1910, during whidi year the water was measured on a laqp number of typical farms throughout the State, and i t IS expected to continue the investigation for at least three seasons along the same practical lines as those pursued during 1910.
R
of these % ZFerent soils and cro s before much can be done
between the State board of f and commissioners of the
water investigation. The aut a or, under the direction of
1 5 .0 6 ..... CLO ............. 3
Oats .......... 3.46 Impewtous hva 3 AlIalIa.. ..... 0.83 Medium lava ash.. 6
3.44 ..... do .............. 3 3.66 ..... do ............. 3
ash.
METHOD OF CARRYINQ ON THE INVERTIGATION.
About 60 tracts, ranging in size from 5 to 100 acres. were selected on average farms in typicd irrigated districts of the State, namely: (1) U er Snake River Valley,
and (3) Boise Valley. These tracts were planted to oats, spring and winter wheat, barley, clover, alfalfa, and ‘potatoes, and re resent all classes of soils nnd topography,
Snake River Valley with altitudes ranging from 2,400 to
5,800 feet, and it is certain that with a careful compilation of so much data covering such a diversity of conditions, results can be worked out that will be of vital and far- reaching importance to any one interested in irrigation. About 10 assistants, skilled in the measurement of water, were employed and each one was iven supervis-
ated was divided into three nearly equal parts, the owner %eing allowed to irrigate one of them at such times and using such amount as had been his usual custom, which amount was carefull measured
the other two tracts were irrigated ing the season to one and more to
(2) bfiddle Snake River V Jf ey, including Wood River,
to ether with t R e various systems of irrigation common to B daho. The investigation thus covers 300 miles of the
ion of from four to six of the tracts. Eac i. tract investi-
by the assistant in c i arge of the ex
a plied by the owner. Thus, there were in each case, t E ree tracts of the same class of soil all planted to the
same crop and at the same time, all conditions being sim- ilar, except that different amounts of water were npplied to each tract during the season, and it is comparative1 em7 to determine at the close, after weighing the yielcc whcb amount of water is the most beneficial to a ply to the soil and crop under the esisting conditions. 6areful moisture determinations are made of the soil on each lot
irrigation is applied, which aids materially in the coni- panson of the results from the difleremt plots. A care€ ul classification of the soil of each tract was made to a t least a depth of 4 feet and average samples of the first, second, thlrd, and fourth feet of soil from each plot have
also been taken and are now stored away for future refer- ence. All feed and waste water is measured through carefully constructed Cippoletti weirs and the amounts tabulated herein represent only those absorbed and util-
about the beginning of t,he growing season before the F irst
Rigb&. .... _., AiIalIa.. ..... 10.65 Very gravelly ...... ............ do ....... 2.33 _.__.do ............. 6.77 I ..... do ............. 2.51 ...... do ............. Do ....... Wheat ....... 3.60 ...........
do ............. Do.. ..... Clover.. ..... 3.31 I Verv mveilv ......
... .............
ized by the fields in question. All data which may have on the crop yield or the duty of water have
ation when the results are tabulated. l’he precipitation durin the growing season of 1910
or from March to September, inclusive, the rainfall over the entire southern part of the State was much below normal. ‘i’he precipitation, however, during the early part of the growin season of 1911 has been much above
be re uired than during the past season, but it is thought
years will very nearly approach the proper duty for the soils and crops under observation. ‘l’he results secured during the season of 1910 are all
given in detail in the last biennial report of the Idaho State engineer and the results in the following table se- lected from those in the published report represent ty - ical average conditions in typical distncts throughout t R e ,State.
been beariYl carefu y observed and will be taken into consider-
was the lowest on record. B or seven consecutive months,
normal and it is fu B y expected that much less water will
that Sn t e average of the amounts required during the two
9 4
6
7 3 4
5 7
A bricf wmmaty of thc 1910 investigations.
4.33
3.08
jNllUl
I rim-
i ber
jtlons.
Location. Crop.
1
Area.
1
C l m 01soII. 01 Ir- I
I
-1 I
Caldwell.. .do.. .....
Meridian.. ... Alfalfa.. ..... ..... Namna. .do. ......
6.23 ..... do ............. 6.21 .... .do.. ........... 2.81 .... .do.. ........... 3 .9 ..... do ............ .... .do. ............ 3.61 Sand loam ....... 2.77 I ..... 6, ............. Boiw ......... Oats.. .......
Richfield..
Gooding.. ... AlIaUa.. .....
I 2.57 .... do ............ ..do.. ...... 3.91 I T.&cai lava ash.. . 3.73 ...... do ............ 4.61 do
3.72 do
..... .............
..... ............. ............. Buhl. ....... ... .............
.....a G ...... : ...... 0
..... do ............. 10 Oravrll y.. ...............
Feet. 2.821
1.434
2.112
2.251 1.w) 2. a4 3.45 1.00 1.36 1.31 2.12
2. a0 3.31 1.31
1.87 2.10
.87 1.44
2.20 1.4 .OB
1.22 1.71
6.36
6.03 0.40 2.63 3.10 3.95 6.02 8.40
l.47 11.13
11. 20
Yleld per acre.
5.15 tons. 2.85 tons.
4.35 tons. 4 3.66 tons. tons.
4.37 tons. 68 bushels. 55 bushels. 47 bush&. 22.8 bush&. 27.7 bushels. n.6 bushels. 3.3 tmw. 3.55 tons. 4.74 tons. 44.5 bushels. 67 bushels. 59 bushcb. 8.7 Lona. 44.5 bushels.
40.7 bushela 54.3 bushels. 4.2 tans. 3.78 tons. 4.86 ton& 4.60 tons.
30 bushels. 35.8 bushels. 30 busheb. 3.78 tom. 4.85 tons. 4.60 tons. 3.5 tons.
4. toM.
Some very interesting data as to the amount of water required during different parts of the season have been worked out from last season’s investigation, and it is thought these will be of interest to all irri ation engineers
storage r j e c t a . While sufficient data have not been collectec from which to establish a definite duty, it is quite certain that the percentages which were applied clurin the different mont.lis will not vary materially even
than the average of those used in the investi ation. The
ments obtained during 1910 after eliminating those plots which had lainly received too much or too little water for the pro L! uction of profitable crops.
and .especially to those interested in t fl e designing of
thougi 7 t.he total amounts used may be higher or lower
following tables have been cornpilod from 8 e measure-
JUNE, 1911. MONTHLY WEATHER REVIEW. 945
A m #. 0.172 .w 9 .088
.091
Summmy of walcr applied by month8 to the medium kava ash
Fcct. 0.00 .533 .513 .54
Allrlfa ................. amin ........
June. 1 July. !August.
Fcd. Fer;. I Feel.
1.588 1 1:015 I 1411 1.61 1 713 1 rii
-------- Amme ......... 1 .% 1
.oo8
1 .=I
.6530
1
.515
1
.32E
I
.0315
1 2.045 Percentageoltotal ..... 0.45 20.79 33..W 26.79 15.78 1.56 100.0
__A- - .... --
Total.
Frd. 7.13 3.09
This table shows strikingly that the grestest need for irrigation water on the medium lava as11 and clay soils ftrlls during the month of June when one-third of the total amount used during the entire season wns a plied.
plied to antl absorbed by the fields in question, nnd no allowance has been made for the seepage in canals or general loss in transniission. If an entire projoct were to be taken into consiclera- tion, due allowance must be given to these factors. There would also be a somewhat greater demand tor water both early antl late in the season to provide for stored water antl that used for domestic purposes, RS
well as for fall grains antl young alfalfa, wluch were not included in this investigation but wliich would need a
comparatively small amount of wnter during the fall months.
Gummary 01 water applied, by months, lo 26 /ieIda OJ grain and hay on porous sandy and y r a d y Soils.
These amounts represeiit those which were actan f 1-y :~p-
crop.
Alfalfa .............................. am...
..................... .................. Average. Percentageol total
- I I I
1599 1374 I 1046 5.10 31134 128.93 ' 20:jO I 100.0
The above table shes the am0unt.s and percentages that were applied to grnin and alfalfa on the porous sandy antl gravelly soils, and it will be noted that ns with the crops on the medium lava ash and clay soils, almost the entire demand for water occurred (luring the four months, May to August, inclusive, and that BS with the less er-
ing the month of Juno when almost one-third of the total amount was applied. While it up eared to be the tentlency with many of
the P argest yield per acre, the increase in the yield WRS
but in few ctises proportional to the increase in the amount of water used. The highest and best use, there-
vious soils, t.he greatest need for water a180 occurred s ur-
the lots for t, K e largest application of water to produce
fore, wa.s obtained from the water where the smaller amounts were ap lied. In order to illustrate this fact
the results secured from 37 one-tenth-acre plots of rahi
ing Experinient Station :
Yield per acre, per om-joot of u,aler npplied, and number 01 pound8 oj
rvaler applied pcr pound J grain.
more clearly the P ollowing table has been compiled from
raised on the nietliuni lava ash and clay soil of the 8 ood-
-
1 !!
3 4 5 6 7 8 9 10 11 I?
13 14 15 16 17 18 19
21 m
-
crop.
Blue stem wheat.. ......... ... .do.. .................... ... .do. ..................... ... .do.. .................... ... -do ...................... ... .do.. .................... ... .do ...................... &mora wheat ............... ... .do ...................... ... .do.. .................... ... -do ...................... ... -do.. .................... ... .do.. ..................... ... .do. ..................... Littleclub wheat. .......... ... .do.. ....................
.... do.. ....................
Area.
Depth of water hpplied.
Yield.
rcr acre.
Pounds. 436.00 1 123 59 1'397: 72
1:824.17 "woo0
$084.30 605.13 1,227.27 1 .3 8 . $3 1430.23 i W 2 58 2: 06i: SI 2,101.12 522. i 2 1 ?2i.i2 1: 359.64 l,S!!4.17 2 103.2;
2, G35.13
3 010: 00
2: 259.00
Per acre- foot of wnter applied.
.~
Pounds.
Infloity. 9 108 05
i:860:33
Water applied
per
grain. ?Fd
POUnds. ......... 1 287 1'384 1'252 1: 641 1,937
3,238
7iR 1 167 1' is0 1:SU 1.950 3,041
.........
This table shows the areits and the depths of applica- tion together with the yield per acre-foot of water used (without regard to area) and also the number of pounds of water that were required for the production of 1
pound of shelled grain. A careful inspection of tlic table clearly demonstrates the fact, t.hat although there is a
decided tendency for the larger a plications to give an
very materially as the amount applied is increased. This shows c l e d that with spring grains the best use is
While, as has been stated, sufllcient data linve not yet been securetl from which to estnhlish a definite duty, it
is certain that the proper duty can be defiiiitely cleter- mined in this practical manner after three or more years' results hare been secured. Some very valuable indica- tions have already been worked out, however, and the reader is referred to the last biennial report of the Idaho State engineer for a more complete suniniary of the 1910
investigation. A general sumniilry of the investigation will be published in United States Department, of Agriculture bulletin as soon aa the investigation is completed.
increased yield, the efliciency of t 7 ie water is decreased
never obtained w T iere only inctliuiii aniount,s are applied.
